.fade-in{
    opacity:0;
    transform:translateY(40px);
    transition:1s ease;
}

.fade-in.show{
    opacity:1;
    transform:none;
}

.slide-right{
    opacity:0;
    transform:translateX(60px);
    transition:1s ease;
}

.slide-right.show{
    opacity:1;
    transform:none;
}
